## aub 2.1.2-1

=== debian/changelog ===
aub (2.1.2-1) unstable; urgency=low

  * aub no longer truncates filenames at first space. Closes: #120052
  * New SKIP keyword makes aub skip unresolved articles. Closes: #78496
  * Applied several patches which improve aub's ability to recognize
    files from subject lines.
  * aub now generates a "unique" filename for temporary files so
    multiple users on the same machine can run aub simultaneously.
  * A number of other small bug fixes.

 -- Benjamin Hill (Mako) <mako@debian.org>  Mon,  8 Apr 2002 18:07:45 -0400

aub (2.1.1-1) unstable; urgency=low

  * I've taken over upstream development.
  * Reorganized documentation and layout within the package.
  * Fixed a number of bugs introduced by previous upstream maintainers
    in the last upload. Closes: #138605, #138606

 -- Benjamin Hill (Mako) <mako@debian.org>  Tue, 19 Mar 2002 19:56:16 -0500

aub (2.1-1) unstable; urgency=low

  * New upstream version (although defining or choosing a single
    upstream can be difficult).
  * Good deal of clean-up within the new upstream version.
  * New and more up-to-date documentation. Closes: #77460
  * Added Base64 support (Finally!).
  * Added NNTP authentication support (Finally!). Closes: #133009
  * Lots of minor bug fixes. Closes: #70167

 -- Benjamin Hill (Mako) <mako@debian.org>  Sat,  9 Mar 2002 02:19:13 -0500

aub (2.0.5-3.2) unstable; urgency=low

  * New Maintainer
  * Updated to Standards-Version 3.2.1

 -- Benjamin Hill (Mako) <mako@debian.org>  Sun, 12 Nov 2000 14:47:45 -0500

aub (2.0.5-3.1) unstable; urgency=low

  * NMU for the perl upgrade. Closes: #41462
  * Corrected the perl dependency.
  * Upgraded standards-version to 2.5.1

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Thu, 22 Jul 1999 18:22:51 +0200

aub (2.0.5-3) unstable; urgency=low

  * New maintainer
  * Convert package to debhelper

 -- Bill Geddes <geddes@debian.org>  Tue,  1 Dec 1998 14:56:29 -0700

aub (2.0.5-2) unstable; urgency=low

  * Fixes /tmp related bug. (#21205)
  * Added an ONLYRECognize configuration command.

 -- Jay Kominek <jkominek@debian.org>  Mon, 20 Apr 1998 20:39:59 -0400

aub (2.0.5-1) unstable; urgency=low

  * Initial Release.

 -- Jay Kominek <jkominek@xtn.net>  Sun, 28 Sep 1997 10:54:55 -0400
