## aub 2.1.3-1

=== Makefile ===
# this simple Makefile is here just to build documentation and to
# install the manpages and the executable in the right place for
# people who are too lazy to do it themselves

DESTDIR=
INSTALL_DIR=$(DESTDIR)/usr/local/bin
MAN_DIR=/usr/local/man

all:
	# Build or output the documentation
	./aub -M > Introducing_AUB
	./aub -m > USAGE
	docbook-to-man ./aub.1.sgml > ./aub.1
	docbook-to-man ./aubconf.1.sgml > ./aubconf.1

install: all
	mkdir -p -m 755 ${INSTALL_DIR} 2> /dev/null
	install -m 755 aub ${INSTALL_DIR}
	mkdir -p -m 755 ${MAN_DIR}/man1 2> /dev/null
	install -m 644 aub.1 aubconf.1 ${MAN_DIR}/man1

clean:
	rm -rf Introducing_AUB USAGE aub.1 aubconf.1
