=== debian/changelog ===
aub (2.1.3-1) unstable; urgency=low

  * Fixes a mispelled subroutine that broke the HOOK directive.
    Closes: #145733

 -- Benjamin Hill (Mako) <mako@debian.org>  Sun,  2 Jun 2002 13:20:42 -0700
