=== debian/control ===
Source: aub
Section: news
Priority: optional
Maintainer: Benjamin Hill (Mako) <mako@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0), docbook-to-man
Standards-Version: 3.5.6.0

Package: aub
Architecture: all
Depends: ${perl:Depends}
Description: Assembles binary files from USENET
 AUB automatically assembles the pieces of multi-part Usenet postings
 and decodes them. A user-supplied configuration file tells which 
 newsgroups AUB should monitor. The user can also supply a "hook" program,
 which tests each subject header and determines whether that particular
 file should be downloaded or not.
 .
 Resumed development resuming after 10 years of inactivity has given
 AUB the better documentation and the new abilities to decode Base64
 files, perform NNTP authentication as well as a good deal of
 additional functionality.
