## aub 2.2

=== debian/changelog ===
aub (2.2) unstable; urgency=low

  * New version with many new features and fixex.
  * Adds yEnc support.
  * Fixes bugs with authentication.
  * Further fixes oversights in regards to HOOK problems.
  * AUB now sets mode reader. Closes #201426

 -- Benjamin Hill (Mako) <mako@debian.org>  Sun, 11 Sep 2005 18:55:18 -0400
