=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: news
 Priority: optional
 Maintainer: Benjamin Hill (Mako) <mako@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0), docbook-to-man
-Standards-Version: 3.5.6.0
+Build-Depends-Indep: debhelper (>= 4), perl (>= 5.6.0), docbook-to-man
+Standards-Version: 3.6.2.1
 
 Package: aub
 Architecture: all
