## aub 2.2.1

=== debian/changelog ===
aub (2.2.1) unstable; urgency=high

  [ Daniel Kobras ]
  * Non-maintainer upload.
  * debian/control: Replace versions of webmagick that ship a rogue copy
    of our aub.1 man page. Closes: #403994
  * debian/control: Move debhelper from Build-Depends-Indep to Build-Depends
    to appease lintian.
  * debian/control: Complies with version 3.7.2 of Debian policy.
  * debian/rules: binary-arch target does not need to build and install
    anything.

 -- Andreas Barth <aba@not.so.argh.org>  Wed, 27 Dec 2006 17:25:44 +0000
