=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: news
 Priority: optional
 Maintainer: Benjamin Hill (Mako) <mako@debian.org>
-Build-Depends-Indep: debhelper (>= 4), perl (>= 5.6.0), docbook-to-man
-Standards-Version: 3.6.2.1
+Build-Depends: debhelper (>= 4)
+Build-Depends-Indep: perl (>= 5.6.0), docbook-to-man
+Standards-Version: 3.7.2
 
 Package: aub
 Architecture: all
 Depends: ${perl:Depends}
+Replaces: webmagick (<< 2.02-8.3)
 Description: Assembles binary files from USENET
  AUB automatically assembles the pieces of multi-part Usenet postings
  and decodes them. A user-supplied configuration file tells which
