=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch: 
 # This is architecture indepenent package.
 
 binary: binary-indep binary-arch
