## aub 2.2.2

=== debian/changelog ===
aub (2.2.2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Add ${misc:Depends}.
  * Fix mode reader for authenticated NNTP. (Closes: #381166).
    + Thanks to Stephen Peters for the patch.
  * Replace `pwd` with $(CURDIR) in rules.
  * Add Copyright holders to debian/copyright.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 21 Jan 2009 22:13:30 -0500
