=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: aub
 Section: news
 Priority: optional
-Maintainer: Benjamin Hill (Mako) <mako@debian.org>
-Build-Depends: debhelper (>= 4)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: perl (>= 5.6.0), docbook-to-man
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: aub
 Architecture: all
-Depends: ${perl:Depends}
+Depends: ${perl:Depends}, ${misc:Depends}
 Replaces: webmagick (<< 2.02-8.3)
 Description: Assembles binary files from USENET
  AUB automatically assembles the pieces of multi-part Usenet postings
