=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	$(MAKE) install INSTALL_DIR=`pwd`/debian/aub/usr/bin MAN_DIR=`pwd`/debian/aub/usr/share/man
+	$(MAKE) install INSTALL_DIR=$(CURDIR)/debian/aub/usr/bin MAN_DIR=$(CURDIR)/debian/aub/usr/share/man
 	touch install-stamp
 
 # Build architecture-independent files here.
